/* Cloudworks追加CSS */

/*スマホ時のイメージの伸び修正*/

.wp-block-image img
{
		height:auto;
}

/*CTA見た目変更*/

.single .veu_cta h1.cta_title
{
		color:#FFF!important;
    padding: 12px 20px 10px;
		
}
.veu_cta *
{
		box-sizing:border-box;
}
.single .cta_body_link
{
		text-align:center;
}
.single .cta_body_link a
{
		display 		: inline-block;
	background  		: #ff6600;
		padding 		: 10px 20px;
		color 			:#FFF;
		border-radius 	: 3px;
		font-weight:bold;
		border:1px #ff2f00 solid;
	transition: all 0.5s ease;
}
.single .cta_body_link a span
{
		display:inline-block;
}

.single .cta_body_link a:hover
{
	opacity:0.8;
}
.veu_cta .cta_body_image img
{
	height:auto!important;
}
.single .veu_cta .cta_body_image
{
		margin-bottom:1rem;
}
.single .veu_cta .cta_body_image_center img
{
		margin-bottom 	: 5px;
}
/*サイド*/

.cta_side_link
{
	background 			: #EEE;
	padding 			: 3px;
	margin-bottom 		: 45px;
}
.cta_side_link a
{
		display 		: block;
	background  		: #ff6600;
		padding 		: 10px 20px;
		color 			:#FFF;
		border-radius 	: 3px;
		font-weight:bold;
		border:1px #ff2f00 solid;
	transition: all 0.5s ease;
		line-height:1.4;
	text-align:center;
}
.cta_side_link a span
{
		display:inline-block;
}

.cta_side_link a:hover
{
	opacity:0.8;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}




/* -----------------------------------------------------------
	pop_banner_fixed
----------------------------------------------------------- */
.pop_banner_fixed {
  position: fixed;
  margin: 0 auto;
  padding: 0;
  line-height: 0;
  width: 100%;
  max-width: 800px;
  left: 50%;
  margin-left: -400px;
  height: 0;
  bottom: -150px;
  margin-bottom: 0px;
  z-index: 100;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (max-width: 800px) {
  .pop_banner_fixed {
    width: 100%;
    margin: 0;
    left: 0%;
  }
}
.pop_banner_fixed * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pop_banner_fixed .close {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  font-size: 30px;
  line-height: 30px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

@media screen and (max-width: 740px){

	.cta_side_link
	{
			width 		: 90%;
		 	margin 		: -20px auto 45px;
	}

}


@media only screen and (max-width: 767px) {
  .pop_banner_fixed .close {
    font-size: 25px;
    line-height: 20px;
  }
}
.pop_banner_fixed .close:hover {
  opacity: .7;
}
.pop_banner_fixed a {
  display: block;
  width: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.pop_banner_fixed a img {
  max-width: 100%;
}
.pop_banner_fixed a:hover {
  opacity: .8;
}
.pop_banner_fixed.active {
  height: auto;
  bottom: 0px;
}
.pop_banner_fixed.active .close {
  top: -30px;
}
@media only screen and (max-width: 767px) {
  .pop_banner_fixed.active .close {
    top: -20px;
  }
#return
{
	bottom:90px!important;
}



}






